> ## Documentation Index
> Fetch the complete documentation index at: https://docs.nivara.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Login Error

# Login Error

Endpoint for displaying login error messages to users.

## Query Parameters

| Parameter | Type   | Required | Description              |
| --------- | ------ | -------- | ------------------------ |
| error     | string | No       | Error message to display |

## Responses

| Status | Description      | Content Type     |
| ------ | ---------------- | ---------------- |
| 200    | Login error page | text/html        |
| 422    | Validation Error | application/json |


## OpenAPI

````yaml GET /login-error
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers: []
security: []
paths:
  /login-error:
    get:
      summary: Login Error
      operationId: login_error_login_error_get
      parameters:
        - name: error
          in: query
          required: false
          schema:
            type: string
            title: Error
      responses:
        '200':
          description: Successful Response
          content:
            text/html:
              schema:
                type: string
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError

````